How to install liboglappth2 on Debian 9 (Stretch)